/*
Theme Name: Strata Three Child (Jim Moran School)
Theme URI: http://fsu.edu/
Author: Florida State University
Author URI: http://fsu.edu/
Description: Strata Three Child Theme Template
Version: 3.1.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: s3
Text Domain: s3-child-template
Tags:

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Strata Three is based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/

@import url("../s3/style.css");

@media (max-width: 768px) {
	h1 {font-size: 177.7%;}
}


/* Calendar */
#fsuwidgetevent {
	font-size: 75%;
}

#secondary #fsuwidgetevent {
	font-size: 100%;
}


#fsuwidgetevent li.event {
	margin-bottom: 1.333em;
}

#fsuwidgetdatebox {
	background-color: #fdfcfc !important;
}

#fsuwidgetevent .start-time {
	text-transform: none !important;
}

.jms-canvas {
	background: #fff;
}

.jms-feature .h3 {
	font-weight: 400 !important;
}

.jms-social {
	margin-left: .5em;
	margin-bottom: 0;
}


.map-overlay {
	width: 100%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 20
}


/* InNOLEvation: Begin */
.innolevation-slider .h2 {
	font-size: 133.3%;
}

.innolevation-sponsors img {
	float: left;
	padding: 0 28px 28px 0;
	max-width: 50%;
}


@media (min-width: 768px) {
	.innolevation-sponsors img {
		max-width: 33%;
	}
}

@media (min-width: 992px) {
	.innolevation-sponsors img {
		max-width: 25%;
	}
}

@media (min-width: 1200px) {
	.innolevation-sponsors img {
		max-width: 20%;
	}
}
/* InNOLEvation: End */


/* List Block: Begin */
.s3-list-img img {
	display: block;
	max-width: 50%;
	margin: 0 auto 1em !important;
}

.s3-list-img figure {
	width: 100% !important;
	margin: 0 0 14px !important;
}

.s3-list-img figure img {
	max-width: 50%;
	margin: 0 auto !important;
}

.s3-list-img figure figcaption {
	text-align: center;
	border-bottom: none;
}

.s3-list-img .wp-caption-text::before {
	display: none;
}


.s3-list-img hr {
	margin: 1.5em 0 2em;
}

@media (min-width: 768px) {
	.s3-list-img figure,
	.s3-list-img img {
		clear: both;
		float: left;
		max-width: calc(20% - 28px) !important;
		margin: 0 28px 0 0 !important;
	}
	.s3-list-img figure figcaption {clear: both; margin-bottom: .25em !important;}
	.s3-list-img figure img {max-width: 100% !important;}
}
/* List Block: End */

/* 3rd level lists */
.s3-nv .navbar-nav>li>ul>li>ul>li>a {
    padding: .317em 1.777em .178em 2.369em;
    display: block;
 }





